<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <link rel="icon" href="static/favicon.ico" />
        <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
        <title>Téléchargement de contenu de PDF</title>
    </head>
    <body>
    <h1>Bienvenue sur ProjetPythonPDF</h1>
    
        {% with messages = get_flashed_messages() %}
            {% if messages %}
            <ul class=flashes>
            {% for message in messages %}
                <li>{{ message }}</li>
            {% endfor %}
            </ul>
            {% endif %}
        {% endwith %}

        <p class="consigne"> Veuillez télécharger un PDF pour obtenir son texte et ses métadonnées. 
        </p>
        <p>
            1. Cliquez sur le bouton <i>"Choisir un fichier"</i>. Le nom de votre fichier doit maintenant apparaître à côté de ce bouton. <br/> <br/>
            2. Si c'est le cas, cliquez sur <i> "Télécharger" </i>. Sinon, recommencez l'étape 1.
        </p>    
        <form method="post" enctype="multipart/form-data">
            <input type="file" name="file" /> <br/> <br/> <br/> 
            <input type="submit" value="Télécharger" />
        </form>
    </body>
</html>